﻿@charset "utf-8";


/*-------------------------------------------
 ボディ全体 
--------------------------------------------*/


body {
	height:100%;
	font-size: 15px;
	color : #555;
	margin: 0;
	padding: 0;
	text-align:left;
	background-repeat:repeat-y, repeat-y;
	background-position:left,right;
	background-attachment:fixed,fixed;
	font-family:'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo';
    background-color: #edeeec;
}



a:link { text-decoration:none; color: #58972E;}
a:visited { text-decoration:none; color: #58972E;}
a:active { text-decoration:none; color: #58972E;}
a:hover { text-decoration:none; color: #95E65E;}



/* マウスオーバーで白半透明 */
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a img{ border:0; }

header, nav, article, aside, section, footer {
    display:block;
}



@media only screen and (min-width: 480px){
	.sumaho{ display:none; }
}

.pcdake{ display:inline; }


/*-------------------------------------------
 メイン
--------------------------------------------*/

#main {
	width: 950px;
	margin:0 auto 0 auto;
    background-color: #ffffff;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
    padding: 20px 0px 0 0px;
}


#js-info {
    width: 445px;
    height: 160px;
    overflow: auto;
    padding: 5px;
    margin-bottom: 15px;
    border: 0px;
}

/*-------------------------------------------
 サイドバー
--------------------------------------------*/

aside{
	float:left;
	margin:8px 0 0 5px;
	width:150px;
}
.banner{
    margin: 10px 0;
}

.banner img{
    width:150px;
    box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.2);
}


/*-------------------------------------------
 内容
-------------------------------------------*/

article {
	width: 780px;
	float:right;

}
section {
    width: 95%;
	margin-bottom:15px;

}



/*-------------------------------------------
 真ん中記事 
--------------------------------------------*/


.top{
    width:100%;
    text-align: left;
    background-color:rgba(233, 24, 77, 0.14);
    border-radius: 3px;
    box-sizing: border-box;
    padding: 10px 20px;
    margin: 10px 0 20px 0 ;
    
    
}
#sec1 {
	width: 430px;
	height: auto;
	margin: 0 10px;
	padding: 0;
	text-align:left;
	float: left;
}



#sec2 {
	width: 300px;
	height: auto;
	padding: 0;
	text-align:left;
	float: left;
    margin: 0 10px 0 0;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*-------------------------------------------
 ヘッダー
--------------------------------------------*/

.sp{
    display: none;
}

.pc{
    display: block;
    width:100%;
    height: auto;

}


header{
    width:950px;
    margin: auto;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
}

#kibou {
    width: 350px;
    height: 35px;
    font-size: 50px;
    position: relative;
    top: 30px;
    left: -345px;
    z-index:100;
}


#htitlebox{
	width:950px;
	margin:6px auto 8px auto;
	text-align:left;
}

#htitlebox:after{
	content: ".";   
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#headmenu{
	width:300px;
	float:right;
	text-align:right;
}

.h_menu{
	background: url(../img/point02.png) no-repeat left center;
	padding:0 7px 0 15px;
	font-size:12px;
}

.h_menu a{
	color: #404040;
}

.h_menu a:hover{
	color: #ccc;
}



/*-------------------------------------------
 フッター
--------------------------------------------*/

footer {
    box-sizing: border-box;
	width:100%;
	min-width:950px;
	margin:0 auto;
    background: #4f8d26;
	background-position:left bottom;
	clear:both;
	text-align:left;
    padding: 10px 10px;
}

#f_naiyo{
	margin:0 auto;
	padding-bottom:20px;
}

.f_menu{
    width: 450px;
	margin: 10px 0 0 auto;
	color: #ccc;
}

.f_menu a{
	color: #fff;
}

.f_menu a:hover,.credit a:hover{
	color: #ccc;
}

.credit{
	font-size:12px;
	line-height:110%;
	color: #fff;
	font-family:'メイリオ', 'Meiryo';
    padding: 10px 0;
}

.credit a{
    text-decoration: none;
}


.footer{
    float: left;
}

.footer_adress{
    color: #ffffff;
    text-align: left;
    width:700px;
    margin: auto;
    padding:20px 0;
}

.footerimg{
    float: left;
}


/*---------------------------------------------------
　page top
----------------------------------------------------*/

#page-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
	font-size: 14px;
	z-index:100;
}
#page-top a {
    background: #4f8d26 url(../img/pagetop.png) no-repeat;
	background-position:50% 50%;
	text-decoration: none;
	color: #fff;
	width: 80px;
	height:80px;
	text-align: center;
	display: block;
	border-radius:40px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
    box-shadow: 1px 1px 3px 3px #296402;
}
#page-top a:hover {
	text-decoration: none;
	background: #6ea748 url(../img/pagetop.png) no-repeat;
	background-position:50% 50%;
}

/*-------------------------------------------
 タイトル
--------------------------------------------*/

h1{
	font-size:20px;
	margin:0;
	padding:0;
	font-weight:800;
	color:#404040;
    padding: 10px 0 ;
    margin: 10px 0;
}



.title01{
	position: relative;
	color: #fff;
	font-size: 12px;
    background: #004098;
	padding:1px 0 1px 20px;
	margin: 0 0 7px 0;

	font-weight: bold;
	border-bottom:2px solid #ffffff;
	border-radius:4px 4px 0px 0px ;
	-moz-border-radius:4px 4px 0px 0px ;
	-webkit-border-radius:4px 4px 0px 0px ;
}



.title02{

    color: #000000;
    font-size: 18px;
    padding:0px 0 5px 20px;
    margin: 0 0 0px 0;

}


.title02_big{
    color: #000000;
    font-size: 30px;
    border-bottom: 1px solid #E60012;
    padding:2px 20px 10px 20px;
    margin: 0 0 0px 0;
    line-height: 1;

}






.title01:before {
	content: "";
	position: absolute;
	background: #e60012;
	top: 130%;
	left: 7px;
	margin-top :-22px;
	height: 7px;
	width: 7px;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3);
}
h2 {
	font-size: 15px;
	color:#e9184d;
	line-height: 1.5;
	text-align: left;
    border-bottom: 1px solid #e9184d;
}

h2 .strong{
    font-size: 30px;
}

h3 {
    font-size: 18px;
    color:#ffffff;
    background: rgb(233,24,77);
    background: linear-gradient(90deg, rgba(233,24,77,1) 32%, rgba(233,24,77,0) 100%);
    line-height: 1.5;
    text-align: left;
    padding: 0 0 0 10px;
    margin: 0 
}


/*-------------------------------------------
 他
--------------------------------------------*/

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  



.border{
    border-bottom: double #000000;
}



/*-------------------------------------------
 プロフィール
--------------------------------------------*/


dl.prof dt {
    clear: left;
    float: left;
    margin: 0 0 5px;
    width: 100px;
    padding: 4px 0 5px 20px;
    color: #000;
    background: url(../img/j.jpg) no-repeat;
    background-position:0% 50%;
}

dl.prof dd {
    margin-bottom: 10px;
    margin-left: 200px;
    background: #eeeeee;
    padding:  5px 20px;
}

/* プロフの年号の文頭そろえる */
.note {
    padding-left: 3.7em;
    text-indent: -3.7em;
}

#prof1 {
    width: 490px;
    height: auto;
    margin: -2px 10px 0 10px;
    padding: 0;
    text-align:left;
    float: left;
}

#prof2 {
    width: 219px;
    height: 370px;
    margin: 10px 3px 10px 0;
    padding: 0;
    text-align:left;
    float: right;	
    background: url(../img/profile/prof.jpg) no-repeat;
}

.prof3 {
    width: 217px;
    height: auto;
    margin: 10px 10px 0 10px;
    padding: 0;
    text-align:left;
    float: left;
}

.prof4 {
    width: 480px;
    margin: 10px 3px 10px 0;
    padding: 0;
    text-align:left;
    float: right;	
}




ul.note01{

    margin:0;
    padding:0;
}

ul.note01 li{
    list-style-type: none;
    padding: 5px 0 5px 0;
    margin:0;
    border-bottom:1px dashed #cccccc;
}



/*-------------------------------------------
政策
--------------------------------------------*/

.mainpolicy{
    background-color: #ebffdd;
    padding: 20px;
    border-radius: 20px;
}

.poltitle05{
    font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    display:inline-block;
    font-size: 20px;
    color:#ffffff ;
    background: #58972F;
    margin: 10px 0;
    padding: 5px;
    border-radius: 5px;

}

.poltitle06{
    font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    font-size:30px;
    font-weight: bold;
    padding:  10px 0 10px 0;
    border-bottom:dotted 1px #58972F; ;
    margin: 0 0 10px 0;


}

.mainpolicy li{
    font-size:13px;
    padding-left:2em;
    text-indent:-1.5em;
    list-style-type: square;
}

/*-------------------------------------------
活動報告
--------------------------------------------*/

.repolef {
    width: 368px;
    height: 260px;
    margin: 10px 10px 0 10px;
    padding: 0;
    text-align:left;
    float: left;
    background: url(../img/report/times.jpg) no-repeat;
    background-position:100% 100%;

}

.repori {
    width: 368px;
    height: 260px;
    margin: 10px 3px 10px 0;
    padding: 0;
    text-align:left;
    float: right;
    background: url(../img/report/ishindenshin.jpg) no-repeat;
    background-position:100% 100%;
}


/*-------------------------------------------
レポート（過去発行物） 
--------------------------------------------*/

.bac_soto{
    width:23%;
    border:1px solid #CBCBCB;
    margin:5px;
    float:left;
    text-align:center;
}

.bac_uchi{
    margin:7px;
    text-align:left;
}

.bac_img{
    text-align:center;
    margin:3px auto 3px auto;
}

.bac_f01{
    font-size:13px;
    font-weight:bold;
    border-bottom:1px solid #555;
    margin-bottom:10px;
}


/*-------------------------------------------
活動写真 album
--------------------------------------------*/

.album{
    width: 29%;
    height:240px;
    text-align: center;
    float: left;
    border:1px solid #ddd;
    padding:15px 10px 7px 10px;
    overflow:hidden;
    margin:5px;
    border-radius:8px;
}

.album img{
    margin-bottom:7px;
}

.album_t{
    font-weight: bold;
    font-size:13px;
    color:#000;
    text-align:left;
    width:100%;
    height:19px;
    line-height:19px;
    border-bottom:1px solid #000;
    margin-bottom:8px;
}

.album_f{ text-align:left; width:100%; }
.album_h{ text-align:right; width:100%; margin-top:5px; }

.album img {
    border: 3px solid #cccccc;
}

.album a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

iframe.album{
    border: none;
    width: 755px;
    height: 1200px;
}

/*-------------------------------------------
 お問合せ　マップ
--------------------------------------------*/

#map01{
	width:100%;
	float:left;
    margin: 0 0 10px 15px;;
}

#map02 iframe{
	width:100%;
    margin: 0 auto;
}

.chizu_size02{
	width:100%;
	height:180px;
}

/*-------------------------------------------
事務所情報
--------------------------------------------*/

.inq1 {
    width: 200px;
    height: auto;
    margin: 0;
    padding: 0;
    text-align:left;
    float: left;
}

.inq2 {
    width: 450px;
    height: 200px;
    margin: 0 0 10px 0;
    padding: 0;
    text-align:left;
    float: right;
}

/*-------------------------------------------
掲示のお願い
--------------------------------------------*/

.keijiimg{
    width:50%;
}

/*-------------------------------------------
 サイトマップ　リスト
--------------------------------------------*/

.sitemap ul {
	padding:0;
	margin:0
}

.sitemap ul li {
	list-style:none;
	margin:0px;
	padding:6px;
	border-top: 1px solid #eeeeee;
	font-size: 13px;
}
.sitemap ul li:first-child {
	border-top:none;}

.sitemap ul li a.komoku {
	position: relative;
	left:30px;
	width: 180px;
	margin:0 13px 0 0;
	padding: 0px;
	display:block;
	float:left;
	font-weight:bold;
}

.sitemap ul li span.point {
	color: red;
	position: absolute;
	margin:1px 0 0 0;
	display:block;
	float:left;
}

.sitemap ul li:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

/*-------------------------------------------
 バックナンバー
--------------------------------------------*/

.poltitle {
	position: relative;
    color: #004098;
	background-image: url(../img/title_back01.jpg);
	font-size: 16px;
	line-height: 1;
    vertical-align: middle;
	margin: 25px 0 5px 0px;
	padding: 5px 0 5px 23px;
	border-radius: 9px;
	font-weight: 600;
	text-align: left;
}


.poltitle:before {
	content: "";
	position: absolute;
	background: #fff;
	top: 87%;
	left:5px;
	margin-top :-15px;
	height: 11px;
	width: 11px;
	border-radius: 5px;
}

.news01{
	width: 23%;
	margin:5px;
	float:left;
	text-align:center;
	border:1px solid #CBCBCB;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}

.news01 img{
    width: 90%;
	text-align:center;
	margin:5px auto;
  	border-bottom:1px solid #555;
}

.news01 span{
	font-size: 13px;
	font-weight:bold;
	color: #555;
	margin: -5px 0 5px 0;
	display: block;
    border-radius: 3px;
}

.news01 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*-------------------------------------------
 プライバシーポリシー
--------------------------------------------*/

.waku02{
	border:1px solid #dadada;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:13px;
	background:#deefff;
	margin:10px 0;
}


